<?php defined('SYSPATH') or die('No direct script access.');
/**
 * @package  Image
 *
 * Driver name. Default: GD
 */
$config['driver'] = 'GD';

/**
 * Driver parameters:
 * ImageMagick - set the "directory" parameter to your ImageMagick installation directory
 */
$config['params'] = array();

//水印开关
$config['water']['is_water']	=	false;	//水印开关
$config['water']['water']		=	array(
	'type'			=>	'font',			//水印类型 image:图片;font:文字
	'transparence'	=>	70,			//水印透明度
	'margin'		=>	20,				//水印边界
	'position'		=>	"left_top"				//水印位置
	);
$config['water']['font']		=	array(
	"color"	=>	"#FFFFFF",		//字体颜色
	"text"	=>	"LMPIC.CN",		//水印字符串
	"size"	=>	24,				//字体大小'
	"font"	=>	"ariblk.ttf",	//字体
	"is_zh"	=>	false			//是否开启中文支持
	);		
$config['water']['image']		=	array(
	'src'=>"logo.png"		//水印图片
);